Subject: RE: NDA with Experian
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 06:14:14 -0700 (PDT)

Kim -

Please provide me with the full name and address for Experian.  Also, we can forward the agreement on your behalf if you provide us with an e-mail address and contact name.  Finally, please give me some indication of the exact nature of the discussions, if there is any need to make the NDA specific vs. general.

If you provide these items today, we should be able to get our language out later this afternoon, tomorrow moring at the latest.

Mark

 -----Original Message-----
From: 	Detiveaux, Kim  
Sent:	Monday, October 22, 2001 8:10 AM
To:	Greenberg, Mark
Cc:	Chaney, Craig; Perinne, Albane
Subject:	NDA with Experian
Importance:	High

Mark:

I have started discussions with Experian, likely to result in Experian becoming Enron's #2 provider of credit scoring data.  I need to get an NDA in place with Experian ASAP to cover sensitive items likely to be covered during our negotiations.  I would like to get our NDA language to them today.  Please advise as to how to proceed...

Kim Detiveaux